﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.PDC {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class PDC {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal PDC() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.PDC.PDC", typeof(PDC).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add.
        /// </summary>
        public static string Add {
            get {
                return ResourceManager.GetString("Add", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add New.
        /// </summary>
        public static string AddNew {
            get {
                return ResourceManager.GetString("AddNew", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bar Code.
        /// </summary>
        public static string BC {
            get {
                return ResourceManager.GetString("BC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bad Qty.
        /// </summary>
        public static string BQ {
            get {
                return ResourceManager.GetString("BQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Code.
        /// </summary>
        public static string Code {
            get {
                return ResourceManager.GetString("Code", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CutTick#.
        /// </summary>
        public static string CT {
            get {
                return ResourceManager.GetString("CT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Description.
        /// </summary>
        public static string Description {
            get {
                return ResourceManager.GetString("Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Employee.
        /// </summary>
        public static string Employee {
            get {
                return ResourceManager.GetString("Employee", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enter Code.
        /// </summary>
        public static string EnterCode {
            get {
                return ResourceManager.GetString("EnterCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Model Code.
        /// </summary>
        public static string MC {
            get {
                return ResourceManager.GetString("MC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Minutes Presence.
        /// </summary>
        public static string MP {
            get {
                return ResourceManager.GetString("MP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Operation Code.
        /// </summary>
        public static string OC {
            get {
                return ResourceManager.GetString("OC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Operation.
        /// </summary>
        public static string Operation {
            get {
                return ResourceManager.GetString("Operation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Posting Date.
        /// </summary>
        public static string PD {
            get {
                return ResourceManager.GetString("PD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Product Data Collection List.
        /// </summary>
        public static string PDCList {
            get {
                return ResourceManager.GetString("PDCList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Product Data Collection.
        /// </summary>
        public static string ProductDataCollection {
            get {
                return ResourceManager.GetString("ProductDataCollection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Qty.
        /// </summary>
        public static string Qty {
            get {
                return ResourceManager.GetString("Qty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Resource.
        /// </summary>
        public static string Resource {
            get {
                return ResourceManager.GetString("Resource", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Scale.
        /// </summary>
        public static string Scale {
            get {
                return ResourceManager.GetString("Scale", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shift.
        /// </summary>
        public static string Shift {
            get {
                return ResourceManager.GetString("Shift", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Size.
        /// </summary>
        public static string Size {
            get {
                return ResourceManager.GetString("Size", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Stage.
        /// </summary>
        public static string Stage {
            get {
                return ResourceManager.GetString("Stage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unproductive Minutes.
        /// </summary>
        public static string UM {
            get {
                return ResourceManager.GetString("UM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vendor.
        /// </summary>
        public static string Vendor {
            get {
                return ResourceManager.GetString("Vendor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View.
        /// </summary>
        public static string View {
            get {
                return ResourceManager.GetString("View", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View Product Data Collection.
        /// </summary>
        public static string ViewPDC {
            get {
                return ResourceManager.GetString("ViewPDC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Work Center.
        /// </summary>
        public static string WC {
            get {
                return ResourceManager.GetString("WC", resourceCulture);
            }
        }
    }
}
